#import <sys/types.h>
#import <stddef.h>
#import "CD_DBaseSubs.h"

    /*
     * This subroutine has information for CD's with 16 tracks
     */

#define VAR_WESTERNTHEMES      812032827 /* key parts = 2255.48.16.177 211 */
#define CATKINS_RCA_D1         929282492 /* key parts = 2581.25.16.392 195 */
#define RSTARR_STOPNSMELL     1179506414 /* key parts = 3276.30.16.164 123 */
#define SOUNDTM_FAIRLADY      1185208858 /* key parts = 3292.18.16.208 293 */
#define NDIAM_ONTHEROOF       1209060121 /* key parts = 3358.37.16.271 148 */
#define BENATAR_FIREDUP_D1    1269348055 /* key parts = 3525.72.16.205 229 */
#define NDIAM_LIVEAMER_D1     1269420108 /* key parts = 3526.12.16.258 233 */
#define RWRIGHT_BROKENCHINA   1283786548 /* key parts = 3566.05.16.148 260 */
#define TPHEART_PLAYBACK_D2   1297360866 /* key parts = 3603.58.16.216 181 */
#define ECLAP_CRADLE          1303692028 /* key parts = 3621.27.16.178 367 */
#define ELO_STRANGEMAGIC_D2   1358306479 /* key parts = 3773.05.16.229 162 */
#define YARDB_REUNIONCONCERT  1385162488 /* key parts = 3847.50.16.388 259 */
#define NDIAM_LIVEAMER_D2     1389180007 /* key parts = 3858.62.16.157 377 */
#define BENATAR_HEARTBREAKER  1412316057 /* key parts = 3923.07.16.207 239 */
#define ORCHMAN_BESTOFOMD     1437938459 /* key parts = 3994.20.16.209 376 */
#define BEEGS_TALES_D3        1452996073 /* key parts = 4036.07.16.223 251 */
#define EJOHN_VERYBEST_D2     1530242523 /* key parts = 4250.50.16.273 300 */
#define LEDZEP_BOX2_D1        1561730417 /* key parts = 4338.10.16.167 632 */
#define VAR_UNPLUGGED1        1576404079 /* key parts = 4378.67.16.229 219 */
#define BJOEL_KOHUEPT         1578074477 /* key parts = 4383.40.16.77 177 */
#define APP_DEFINITIVE_D2     1582860117 /* key parts = 4396.62.16.117 151 */
#define NYOUNG_DECADE_D1      1585658549 /* key parts = 4404.45.16.149 213 */
#define STEELYD_CITZ_D1       1586292057 /* key parts = 4406.27.16.357 346 */
#define SRIDGE_BIGHEAT        1590300124 /* key parts = 4417.37.16.274 279 */
#define STEELYD_CITZ_D3       1596410506 /* key parts = 4434.35.16.256 236 */
#define NYOUNG_LIVERUST       1598848802 /* key parts = 4441.18.16.302 433 */
#define SOUNDTM_STARWARTRI_D1 1601138425 /* key parts = 4447.45.16.25 333 */
#define EJOHN_TOBECONT_D2     1615322532 /* key parts = 4487.00.16.282 405 */
#define EJOHN_TOBECONT_D4     1651932010 /* key parts = 4588.52.16.310 263 */
#define PINKF_ABSENCE_BD2     1661196062 /* key parts = 4614.32.16.212 555 */
#define BDYLAN_BOOTLEG_D3     1663490475 /* key parts = 4620.60.16.225 352 */
#define LEDZEP_BOX2_D2        1669716103 /* key parts = 4638.07.16.253 567 */
#define MOODY_TIMET_D3        1711898532 /* key parts = 4755.20.16.282 379 */


void filltoc16(tocPtr, cdKey)
struct cd_toc *tocPtr;
u_int cdKey;
{

    if ( cdKey == APP_DEFINITIVE_D2 ) { /* 1:13:16-62 */
	tocPtr->discPerformer = "Alan Parsons Project";
	tocPtr->discTitle = "The Definitive Collection  [disc 2]";
#     if !defined(SKIPSONGS_Alan_Parsons_Project)
	SET_CDtt( 1, 01.57, "Sirius");
	SET_CDtt( 2, 04.38, "Eye in the Sky");
	SET_CDtt( 3, 04.52, "Psycobabble");
	SET_CDtt( 4, 03.37, "Mammagamma");
	SET_CDtt( 5, 04.57, "Old and Wise");
	SET_CDtt( 6, 05.04, "Prime Time");
	SET_CDtt( 7, 04.14, "Don't Answer Me");
	SET_CDtt( 8, 04.26, "You Don't Believe");
	SET_CDtt( 9, 04.31, "Let's Talk About Me");
	SET_CDtt(10, 04.27, "Days are Numbers (The Traveller)");
	SET_CDtt(11, 07.05, "Stereotomy");
	SET_CDtt(12, 04.20, "In the Real World");
	SET_CDtt(13, 05.47, "Standing on Higher Ground");
	SET_CDtt(14, 04.33, "Too Late");
	SET_CDtt(15, 06.15, "Turn It Up");
	SET_CDtt(16, 02.31, "Re-Jigue");
#     endif
	}
    if ( cdKey == CATKINS_RCA_D1 ) { /* 0:43:01-25 */
	tocPtr->discPerformer = "Chet Atkins";
	tocPtr->discTitle = "The RCA Years, 1947 - 1981  [disc 1]";
#     if !defined(SKIPSONGS_Chet_Atkins)
	SET_CDtt( 1, 06.32, "Avalon  [with Les Paul]");
	SET_CDtt( 2, 02.40, "A Taste of Honey");
	SET_CDtt( 3, 02.16, "Snowbird");
	SET_CDtt( 4, 02.58, "El Condor Pasa");
	SET_CDtt( 5, 02.17, "Main Street Breakdown");
	SET_CDtt( 6, 02.05, "Yakety Axe");
	SET_CDtt( 7, 02.05, "Slinkey");
	SET_CDtt( 8, 02.30, "Windy and Warm");
	SET_CDtt( 9, 02.00, "Chinatown, My Chinatown");
	SET_CDtt(10, 01.52, "Country Gentleman  [with Arthur Fiedler and the Boston Pops Orchestra");
	SET_CDtt(11, 02.26, "Blue Angel");
	SET_CDtt(12, 02.37, "Black Mountain Rag");
	SET_CDtt(13, 02.46, "Good Stuff  [with Jerry Reed]");
	SET_CDtt(14, 02.28, "Cascade");
	SET_CDtt(15, 02.12, "Jerry's Breakdown  [with Jerry Reed]");
	SET_CDtt(16, 03.15, "Vincent");
#     endif
	}
    if ( cdKey == BEEGS_TALES_D3 ) { /* 1:07:16-07 */
	tocPtr->discPerformer = "Bee Gees";
	tocPtr->discTitle = "Tales from the Brothers Gibb - A History in Song 1967-1990  [disc 3]";
#     if !defined(SKIPSONGS_Bee_Gees)
	SET_CDtt( 1, 03.43, "Jive Talkin'");
	SET_CDtt( 2, 04.28, "Nights On Broadway");
	SET_CDtt( 3, 04.04, "Fanny (Be Tender With My Love)");
	SET_CDtt( 4, 04.47, "You Should Be Dancing (long remix version)");
	SET_CDtt( 5, 03.36, "Love So Right");
	SET_CDtt( 6, 04.11, "Boogie Child");
	SET_CDtt( 7, 05.17, "Edge of the Universe");
	SET_CDtt( 8, 04.03, "How Deep Is Your Love");
	SET_CDtt( 9, 04.43, "Stayin' Alive");
	SET_CDtt(10, 03.32, "Night Fever");
	SET_CDtt(11, 03.16, "More Than A Woman");
	SET_CDtt(12, 03.19, "If I Can't Have You");
	SET_CDtt(13, 04.04, "(Our Love) Don't Throw It All Away");
	SET_CDtt(14, 04.57, "Too Much Heaven");
	SET_CDtt(15, 05.03, "Tragedy");
	SET_CDtt(16, 04.11, "Love You Inside and Out");
#     endif
	}
    if ( cdKey == BENATAR_FIREDUP_D1 ) { /* 0:58:45-72 */
	tocPtr->discPerformer = "Pat Benatar";
	tocPtr->discTitle = "All Fired Up: The Very Best of Pat Benatar  [disc 1]";
	tocPtr->discCatNum = "072438310952400";
#     if !defined(SKIPSONGS_Pat_Benatar)
	SET_CDtt( 1, 03.25, "I Need A Lover");
	SET_CDtt( 2, 03.45, "If You Think You Know How To Love Me");
	SET_CDtt( 3, 03.28, "Heartbreaker");
	SET_CDtt( 4, 03.36, "We Live For Love");
	SET_CDtt( 5, 03.06, "You Better Run");
	SET_CDtt( 6, 02.51, "Hit Me With Your Best Shot");
	SET_CDtt( 7, 03.15, "Treat Me Right");
	SET_CDtt( 8, 04.51, "Hell Is For Children");
	SET_CDtt( 9, 03.22, "Fire And Ice");
	SET_CDtt(10, 04.48, "Promises In The Dark");
	SET_CDtt(11, 03.44, "Shadows Of The Night");
	SET_CDtt(12, 03.26, "Little Too Late");
	SET_CDtt(13, 03.26, "Looking For A Stranger");
	SET_CDtt(14, 03.41, "Anxiety (Get Nervous)");
	SET_CDtt(15, 04.10, "Love Is A Battlefield");
	SET_CDtt(16, 03.49, "Lipstick Lies");
#     endif
	}
    if ( cdKey == BENATAR_HEARTBREAKER ) { /* 1:05:23-07 */
	tocPtr->discPerformer = "Pat Benatar";
	tocPtr->discTitle = "Heartbreaker";
#     if !defined(SKIPSONGS_Pat_Benatar)
	SET_CDtt( 1, 03.27, "Heartbreaker");
	SET_CDtt( 2, 03.25, "I Need A Lover");
	SET_CDtt( 3, 03.36, "We Live For Love");
	SET_CDtt( 4, 04.51, "Hell Is For Children");
	SET_CDtt( 5, 04.48, "Promises In The Dark");
	SET_CDtt( 6, 03.25, "Looking For A Stranger");
	SET_CDtt( 7, 04.11, "Love Is A Battlefield  [single version]");
	SET_CDtt( 8, 03.40, "We Belong");
	SET_CDtt( 9, 04.09, "Ooh Ooh Song");
	SET_CDtt(10, 04.10, "All Fired Up");
	SET_CDtt(11, 04.20, "Sex As A Weapon");
	SET_CDtt(12, 04.41, "True Love");
	SET_CDtt(13, 03.43, "Crazy");
	SET_CDtt(14, 04.00, "So Long");
	SET_CDtt(15, 04.56, "Helter Skelter  [live]");
	SET_CDtt(16, 03.59, "Hit Me With Your Best Shot  [live]");
#     endif
	}
    if ( cdKey == ECLAP_CRADLE ) { /* 1:00:21-27 */
	tocPtr->discPerformer = "Eric Clapton";
	tocPtr->discTitle = "From the Cradle";
	tocPtr->discCatNum = "007599457352600";
#     if !defined(SKIPSONGS_Eric_Clapton)
	SET_CDtt( 1, 02.58, "Blues Before Sunrise");
	SET_CDtt( 2, 05.08, "Third Degree");
	SET_CDtt( 3, 03.21, "Reconsider Baby");
	SET_CDtt( 4, 03.15, "Hoochie Coochie Man");
	SET_CDtt( 5, 04.48, "Five Long Years");
	SET_CDtt( 6, 03.03, "I'm Tore Down");
	SET_CDtt( 7, 03.08, "How Long Blues");
	SET_CDtt( 8, 04.02, "Goin' Away Baby");
	SET_CDtt( 9, 03.37, "Blues Leave Me Alone");
	SET_CDtt(10, 03.21, "Sinner's Prayer");
	SET_CDtt(11, 02.57, "Motherless Child");
	SET_CDtt(12, 03.19, "It Hurts Me Too");
	SET_CDtt(13, 04.28, "Someday After A While");
	SET_CDtt(14, 03.38, "Standin' Round Crying");
	SET_CDtt(15, 03.09, "Driftin'");
	SET_CDtt(16, 06.07, "Groaning the Blues");
#     endif
	}
    if ( cdKey == NDIAM_ONTHEROOF ) { /* 0:55:58-37 */
	tocPtr->discPerformer = "Neil Diamond";
	tocPtr->discTitle = "Up On The Roof";
#     if !defined(SKIPSONGS_Neil_Diamond)
	SET_CDtt( 1, 04.31, "You've Lost That Lovin' Feelin'");
	SET_CDtt( 2, 03.30, "Up On The Roof");
	SET_CDtt( 3, 03.05, "Love Potion Number Nine");
	SET_CDtt( 4, 03.29, "Will You Love Me Tomorrow");
	SET_CDtt( 5, 03.47, "Don't Be Cruel");
	SET_CDtt( 6, 02.56, "Do Wah Diddy Diddy (with Mary's Danish)");
	SET_CDtt( 7, 04.05, "I (Who Have Nothing)");
	SET_CDtt( 8, 03.03, "Do You Know the Way To San Jose?");
	SET_CDtt( 9, 03.38, "Don't Make Me Over");
	SET_CDtt(10, 03.58, "River Deep - Mountain High");
	SET_CDtt(11, 02.52, "A Groovy Kind of Love");
	SET_CDtt(12, 03.44, "Spanish Harlem");
	SET_CDtt(13, 02.54, "Sweets for My Sweet");
	SET_CDtt(14, 03.39, "Happy Birthday Sweet Sixteen");
	SET_CDtt(15, 04.17, "Ten Lonely Guys");
	SET_CDtt(16, 02.28, "Save the Last Dance for Me");
#     endif
	}
    if ( cdKey == NDIAM_LIVEAMER_D1 ) { /* 0:58:46-12 */
	tocPtr->discPerformer = "Neil Diamond";
	tocPtr->discTitle = "Live in America  [disc 1]";
#     if !defined(SKIPSONGS_Neil_Diamond)
	SET_CDtt( 1, 04.18, "America");
	SET_CDtt( 2, 03.57, "Hello Again");
	SET_CDtt( 3, 02.26, "Kentucky Woman");
	SET_CDtt( 4, 02.41, "You Got To Me");
	SET_CDtt( 5, 03.14, "Cherry, Cherry");
	SET_CDtt( 6, 03.09, "I'm a Believer");
	SET_CDtt( 7, 04.08, "Sweet Caroline");
	SET_CDtt( 8, 03.48, "Love on the Rocks");
	SET_CDtt( 9, 03.13, "Hooked on the Memory of You");
	SET_CDtt(10, 03.53, "Lady Oh");
	SET_CDtt(11, 03.36, "Beautiful Noise");
	SET_CDtt(12, 04.22, "Play Me");
	SET_CDtt(13, 03.42, "Up on the Roof");
	SET_CDtt(14, 04.27, "You've Lost That Loving Feeling");
	SET_CDtt(15, 03.57, "River Deep, Mountain High");
	SET_CDtt(16, 03.53, "I (Who Have Nothing)");
#     endif
	}
    if ( cdKey == NDIAM_LIVEAMER_D2 ) { /* 1:04:18-62 */
	tocPtr->discPerformer = "Neil Diamond";
	tocPtr->discTitle = "Live in America  [disc 2]";
#     if !defined(SKIPSONGS_Neil_Diamond)
	SET_CDtt( 1, 02.37, "Missa");
	SET_CDtt( 2, 04.39, "Soolaimon");
	SET_CDtt( 3, 03.54, "Holly Holy");
	SET_CDtt( 4, 04.29, "And The Grass Won't Pay No Mind");
	SET_CDtt( 5, 05.11, "You Don't Bring Me Flowers");
	SET_CDtt( 6, 04.07, "September Morn");
	SET_CDtt( 7, 03.33, "Havah Nagilah");
	SET_CDtt( 8, 03.18, "Solitary Man");
	SET_CDtt( 9, 03.10, "Red, Red Wine");
	SET_CDtt(10, 03.19, "Song Sung Blue");
	SET_CDtt(11, 03.21, "Forever in Blue Jeans");
	SET_CDtt(12, 03.49, "Heartlight");
	SET_CDtt(13, 03.05, "Cracklin' Rosie");
	SET_CDtt(14, 05.40, "I Am... I Said");
	SET_CDtt(15, 03.47, "Crunchy Granola Suite");
	SET_CDtt(16, 06.17, "Brother Love's Traveling Salvation Show");
#     endif
	}
    if ( cdKey == BDYLAN_BOOTLEG_D3 ) { /* 1:17:00-60 */
	tocPtr->discPerformer = "Bob Dylan";
	tocPtr->discTitle = "The Bootleg Series - 1961-1991  [disc 3]";
#     if !defined(SKIPSONGS_Bob_Dylan)
	SET_CDtt( 1, 03.45, "If You See Her, Say Hello");
	SET_CDtt( 2, 04.27, "Golden Loom");
	SET_CDtt( 3, 02.48, "Catfish");
	SET_CDtt( 4, 04.01, "Seven Days");
	SET_CDtt( 5, 04.09, "Ye Shall Be Changed");
	SET_CDtt( 6, 03.38, "Every Grain Of Sand");
	SET_CDtt( 7, 05.15, "You Changed My Life");
	SET_CDtt( 8, 05.43, "Need A Woman");
	SET_CDtt( 9, 06.58, "Angelina");
	SET_CDtt(10, 04.33, "Someone's Got A Hold Of My Heart");
	SET_CDtt(11, 04.25, "Tell Me");
	SET_CDtt(12, 03.57, "Lord Protect My Child");
	SET_CDtt(13, 05.58, "Foot Of Pride");
	SET_CDtt(14, 05.52, "Blind Willie McTell");
	SET_CDtt(15, 05.37, "When The Night Comes Falling From The Sky");
	SET_CDtt(16, 05.52, "Series Of Dreams");
#     endif
	}
    if ( cdKey == ELO_STRANGEMAGIC_D2 ) { /* 1:02:53-05 */
	tocPtr->discPerformer = "Electric Light Orchestra";
	tocPtr->discTitle = "Strange Magic: The Best of Electric Light Orchestra  [disc 2]";
#     if !defined(SKIPSONGS_Electric_Light_Orchestra)
	SET_CDtt( 1, 03.49, "Turn To Stone");
	SET_CDtt( 2, 03.50, "Sweet Talkin' Woman");
	SET_CDtt( 3, 05.05, "Mr. Blue Sky");
	SET_CDtt( 4, 04.11, "It's Over");
	SET_CDtt( 5, 04.43, "Shine a Little Love");
	SET_CDtt( 6, 04.04, "Don't Bring Me Down");
	SET_CDtt( 7, 03.43, "Confusion");
	SET_CDtt( 8, 04.32, "Last Train to London");
	SET_CDtt( 9, 03.08, "Hold On Tight");
	SET_CDtt(10, 03.43, "Twilight");
	SET_CDtt(11, 03.58, "Rain is Falling");
	SET_CDtt(12, 03.18, "Rock 'N' Roll is King");
	SET_CDtt(13, 04.05, "Four Little Diamonds");
	SET_CDtt(14, 04.29, "Stranger");
	SET_CDtt(15, 03.31, "Calling America");
	SET_CDtt(16, 02.42, "So Serious");
#     endif
	}
    if ( cdKey == BJOEL_KOHUEPT ) { /* 1:13:03-40 */
	tocPtr->discPerformer = "Billy Joel";
	tocPtr->discTitle = "Kohuept";
#     if !defined(SKIPSONGS_Billy_Joel)
	SET_CDtt( 1, 01.17, "Odoya");
	SET_CDtt( 2, 05.24, "Angry Young Man");
	SET_CDtt( 3, 03.58, "Honesty");
	SET_CDtt( 4, 07.21, "Goodnight Saigon");
	SET_CDtt( 5, 05.09, "Stiletto");
	SET_CDtt( 6, 07.17, "Big Man on Mulberry Street");
	SET_CDtt( 7, 06.09, "Baby Grand");
	SET_CDtt( 8, 06.09, "An Innocent Man");
	SET_CDtt( 9, 04.23, "Allentown");
	SET_CDtt(10, 05.08, "A Matter of Trust");
	SET_CDtt(11, 03.33, "Only the Good Die Young");
	SET_CDtt(12, 03.38, "Sometimes a Fantasy");
	SET_CDtt(13, 03.08, "Uptown Girl");
	SET_CDtt(14, 04.45, "Big Shot");
	SET_CDtt(15, 02.45, "Back in the U.S.S.R.");
	SET_CDtt(16, 02.57, "The Times They Are A Changin'");
#     endif
	}
    if ( cdKey == EJOHN_TOBECONT_D2 ) { /* 1:14:47-00 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "to be continued...  [disc 2]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 04.42, "Rocket Man (I Think It's Going To Be A Long Long Time)");
	SET_CDtt( 2, 03.53, "Daniel");
	SET_CDtt( 3, 03.56, "Crocodile Rock");
	SET_CDtt( 4, 05.20, "Bennie And The Jets");
	SET_CDtt( 5, 03.15, "Goodbye Yellow Brick Road");
	SET_CDtt( 6, 05.09, "All The Girls Love Alice");
	SET_CDtt( 7, 11.07, "Funeral For A Friend/ Love Lies Bleeding");
	SET_CDtt( 8, 02.54, "Whenever You're Ready (We'll Go Steady Again)");
	SET_CDtt( 9, 04.54, "Saturday Night's Alright For Fighting");
	SET_CDtt(10, 01.52, "Jack Rabbit");
	SET_CDtt(11, 02.46, "Harmony");
	SET_CDtt(12, 04.42, "Young Man's Blues");
	SET_CDtt(13, 04.31, "Step Into Christmas");
	SET_CDtt(14, 03.44, "The Bitch Is Back");
	SET_CDtt(15, 05.15, "Pinball Wizard  [from Tommy]");
	SET_CDtt(16, 06.45, "Someone Saved My Life Tonight");
#     endif
	}
    if ( cdKey == EJOHN_TOBECONT_D4 ) { /* 1:16:28-52 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "to be continued...  [disc 4]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 05.10, "Empty Garden (Hey Hey Johnny)");
	SET_CDtt( 2, 04.42, "I Guess That's Why They Call It The Blues");
	SET_CDtt( 3, 03.03, "I'm Still Standing");
	SET_CDtt( 4, 04.09, "Sad Songs (Say So Much)");
	SET_CDtt( 5, 04.44, "Act Of War  [single mix] [with Millie Jackson]");
	SET_CDtt( 6, 05.44, "Nikita");
	SET_CDtt( 7, 03.57, "Candle In The Wind  [live - single edit]");
	SET_CDtt( 8, 04.47, "Carla  [live]");
	SET_CDtt( 9, 05.39, "Don't Let The Sun Go Down On Me  [live - single edit]");
	SET_CDtt(10, 07.21, "I Don't Wanna Go On With You Like That  [12 mix]");
	SET_CDtt(11, 03.48, "Give Peace A Chance");
	SET_CDtt(12, 05.08, "Sacrifice");
	SET_CDtt(13, 04.22, "Made for Me");
	SET_CDtt(14, 04.58, "You Gotta Love Someone");
	SET_CDtt(15, 04.31, "I Swear I Heard The Night Talkin'");
	SET_CDtt(16, 04.23, "Easier To Walk Away");
#     endif
	}
    if ( cdKey == EJOHN_VERYBEST_D2 ) { /* 1:10:50-50 */
	tocPtr->discPerformer = "Elton John";
	tocPtr->discTitle = "The Very Best of Elton John  [disc 2]";
#     if !defined(SKIPSONGS_Elton_John)
	SET_CDtt( 1, 04.33, "Don't Go Breaking My Heart");
	SET_CDtt( 2, 05.21, "Bennie And The Jets");
	SET_CDtt( 3, 03.50, "Sorry Seems To Be The Hardest Word");
	SET_CDtt( 4, 06.41, "Song For Guy");
	SET_CDtt( 5, 03.16, "Part Time Love");
	SET_CDtt( 6, 03.28, "Blue Eyes");
	SET_CDtt( 7, 04.46, "I Guess That's Why They Call It The Blues");
	SET_CDtt( 8, 03.04, "I'm Still Standing");
	SET_CDtt( 9, 03.55, "Kiss The Bride");
	SET_CDtt(10, 04.11, "Sad Songs");
	SET_CDtt(11, 03.25, "Passengers");
	SET_CDtt(12, 05.45, "Nikita");
	SET_CDtt(13, 03.59, "I Don't Wanna Go On With You Like That");
	SET_CDtt(14, 05.09, "Sacrifice");
	SET_CDtt(15, 04.25, "Easier To Walk Away");
	SET_CDtt(16, 05.00, "You Gotta Love Someone");
#     endif
	}
    if ( cdKey == LEDZEP_BOX2_D1 ) { /* 1:12:18-10 */
	tocPtr->discPerformer = "Led Zeppelin";
	tocPtr->discTitle = "Box Set 2 [disc 1]";
	tocPtr->discCatNum = "007567824772900";
#     if !defined(SKIPSONGS_Led_Zeppelin)
	SET_CDtt( 1, 02.47, "Good Times, Bad Times");
	SET_CDtt( 2, 02.39, "We're Gonna Groove");
	SET_CDtt( 3, 03.36, "Night Flight");
	SET_CDtt( 4, 05.38, "That's The Way");
	SET_CDtt( 5, 04.31, "Baby Come On Home");
	SET_CDtt( 6, 06.20, "The Lemon Song");
	SET_CDtt( 7, 06.28, "You Shook Me");
	SET_CDtt( 8, 03.52, "Boogie With Stu");
	SET_CDtt( 9, 02.06, "BronYrAur");
	SET_CDtt(10, 05.14, "Down By the Seaside");
	SET_CDtt(11, 04.06, "Out on the Tiles");
	SET_CDtt(12, 02.06, "Black Mountain Side");
	SET_CDtt(13, 04.21, "Moby Dick");
	SET_CDtt(14, 04.43, "Sick Again");
	SET_CDtt(15, 03.17, "Hot Dog");
	SET_CDtt(16, 10.32, "Carouselambra");
#     endif
	}
    if ( cdKey == LEDZEP_BOX2_D2 ) { /* 1:17:18-07 */
	tocPtr->discPerformer = "Led Zeppelin";
	tocPtr->discTitle = "Box Set 2 [disc 2]";
	tocPtr->discCatNum = "007567824772900";
#     if !defined(SKIPSONGS_Led_Zeppelin)
	SET_CDtt( 1, 04.13, "South Bound Saurez");
	SET_CDtt( 2, 04.32, "Walter's Walk");
	SET_CDtt( 3, 05.07, "Darlene");
	SET_CDtt( 4, 04.24, "Black Country Woman");
	SET_CDtt( 5, 08.28, "How Many More Times");
	SET_CDtt( 6, 05.37, "The Rover");
	SET_CDtt( 7, 04.45, "Four Sticks");
	SET_CDtt( 8, 03.44, "Hats Off to (Roy) Harper");
	SET_CDtt( 9, 04.43, "I Can't Quit You Baby");
	SET_CDtt(10, 04.43, "Hots on for Nowhere");
	SET_CDtt(11, 02.40, "Living Loving Maid (She's Just a Woman)");
	SET_CDtt(12, 02.59, "Royal Orleans");
	SET_CDtt(13, 04.18, "Bonzo's Montreux");
	SET_CDtt(14, 03.16, "The Crunge");
	SET_CDtt(15, 04.20, "Bring it On Home");
	SET_CDtt(16, 09.27, "Tea For One");
#     endif
	}
    if ( cdKey == MOODY_TIMET_D3 ) { /* 1:19:15-20 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "Time Traveller  [disc 3]";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 04.42, "Lost in a Lost World");
	SET_CDtt( 2, 05.10, "New Horizons");
	SET_CDtt( 3, 03.58, "For My Lady");
	SET_CDtt( 4, 06.08, "Isn't Life Strange");
	SET_CDtt( 5, 04.20, "You and Me");
	SET_CDtt( 6, 04.18, "I'm Just a Singer (in a Rock and Roll Band)");
	SET_CDtt( 7, 05.55, "This Morning");
	SET_CDtt( 8, 05.28, "Remember Me, My Friend");
	SET_CDtt( 9, 03.28, "My Brother");
	SET_CDtt(10, 06.08, "Saved by the Music");
	SET_CDtt(11, 04.27, "I Dreamed Last Night");
	SET_CDtt(12, 05.19, "When You Wake Up");
	SET_CDtt(13, 03.40, "Blue Guitar");
	SET_CDtt(14, 05.28, "Steppin' in a Slide Zone");
	SET_CDtt(15, 04.25, "Driftwood");
	SET_CDtt(16, 06.19, "The Day We Meet Again");
#     endif
	}
    if ( cdKey == ORCHMAN_BESTOFOMD ) { /* 1:06:34-20 */
	tocPtr->discPerformer = "Orchestral Manoeuvres in the Dark";
	tocPtr->discTitle = "The Best of OMD";
#     if !defined(SKIPSONGS_Orchestral_Manoeuvres_in_the_Dark)
	SET_CDtt( 1, 03.29, "Electricity");
	SET_CDtt( 2, 04.44, "Messages");
	SET_CDtt( 3, 03.32, "Enola Gay");
	SET_CDtt( 4, 03.34, "Souvenir");
	SET_CDtt( 5, 03.48, "Joan of Arc");
	SET_CDtt( 6, 04.09, "Maid of Orleans");
	SET_CDtt( 7, 03.34, "Tesla Girls");
	SET_CDtt( 8, 03.54, "Locomotion");
	SET_CDtt( 9, 03.54, "Talking Loud and Clear");
	SET_CDtt(10, 03.28, "So In Love");
	SET_CDtt(11, 03.57, "Secret");
	SET_CDtt(12, 04.29, "If You Leave");
	SET_CDtt(13, 03.35, "Forever Live and Die");
	SET_CDtt(14, 03.54, "Dreaming");
	SET_CDtt(15, 06.15, "We Love You  [12\" version]");
	SET_CDtt(16, 06.16, "La Femme Accident [12\" version]");
#     endif
	}
    if ( cdKey == TPHEART_PLAYBACK_D2 ) { /* 1:00:03-58 */
	tocPtr->discPerformer = "Tom Petty and the HeartBreakers";
	tocPtr->discTitle = "Playback  [disc 2]";
#     if !defined(SKIPSONGS_Tom_Petty)
	SET_CDtt( 1, 03.36, "You Got Lucky");
	SET_CDtt( 2, 03.19, "Change of Heart");
	SET_CDtt( 3, 03.48, "Straight Into Darkness");
	SET_CDtt( 4, 03.31, "The Same Old You");
	SET_CDtt( 5, 05.20, "Rebels");
	SET_CDtt( 6, 05.05, "Don't Come Around Here No More");
	SET_CDtt( 7, 04.45, "Southern Accents");
	SET_CDtt( 8, 04.23, "Make It Better (Forget About Me)");
	SET_CDtt( 9, 04.04, "The Best of Everything");
	SET_CDtt(10, 03.30, "So You Want to Be a Rock 'N' Roll Star");
	SET_CDtt(11, 03.53, "Don't Bring Me Down");
	SET_CDtt(12, 04.08, "Jammin' Me");
	SET_CDtt(13, 03.12, "It'll All Work Out");
	SET_CDtt(14, 00.40, "Mike's Life/ Mike's World");
	SET_CDtt(15, 03.46, "Think About Me");
	SET_CDtt(16, 03.01, "A Self-made Man");
#     endif
	}
    if ( cdKey == PINKF_ABSENCE_BD2 ) { /* 1:16:54-32 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "Variations on a Theme of Absence  [disc 2]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 03.32, "Let There Be More Light");
	SET_CDtt( 2, 04.13, "Point Me At the Sky");
	SET_CDtt( 3, 02.14, "Murderistic Woman");
	SET_CDtt( 4, 02.05, "Julia Dream");
	SET_CDtt( 5, 02.57, "The Embryo");
	SET_CDtt( 6, 06.35, "A Saucerful of Secrets");
	SET_CDtt( 7, 04.22, "The Narrow Way");
	SET_CDtt( 8, 06.02, "Green is the Colour");
	SET_CDtt( 9, 03.21, "Fingal's Cave");
	SET_CDtt(10, 03.42, "Rain in the Country");
	SET_CDtt(11, 03.21, "On the Run");
	SET_CDtt(12, 02.01, "Brain Damage");
	SET_CDtt(13, 07.08, "Us and Them");
	SET_CDtt(14, 06.44, "Grantchester Meadows");
	SET_CDtt(15, 09.20, "Astronomy Domine");
	SET_CDtt(16, 09.15, "Cymbaline");
#     endif
	}
    if ( cdKey == SRIDGE_BIGHEAT ) { /* 1:13:37-37 */
	tocPtr->discPerformer = "Stan Ridgway";
	tocPtr->discTitle = "The Big Heat";
	SET_CDtt( 1, 04.34, "The Big Heat");
	SET_CDtt( 2, 04.33, "Pick it Up (and put it in your pocket)");
	SET_CDtt( 3, 03.46, "Can't Stop the Show");
	SET_CDtt( 4, 04.47, "Pile Driver");
	SET_CDtt( 5, 04.32, "Walkin' Home Alone");
	SET_CDtt( 6, 04.18, "Drive, She Said");
	SET_CDtt( 7, 05.30, "Salesman");
	SET_CDtt( 8, 03.39, "Twisted");
	SET_CDtt( 9, 07.17, "Camouflage");
	SET_CDtt(10, 03.14, "Rio Greyhound  [instrumental]");
	SET_CDtt(11, 05.02, "Stormy Side of Town");
	SET_CDtt(12, 04.32, "Foggy River");
	SET_CDtt(13, 05.52, "End of the Line");
	SET_CDtt(14, 03.27, "Nadine");
	SET_CDtt(15, 03.53, "Can't Stop the Show  [live]");
	SET_CDtt(16, 04.39, "Drive, She Said  [live]");
	}
    if ( cdKey == SOUNDTM_FAIRLADY ) { /* 0:54:52-18 */
	tocPtr->discPerformer = "Soundtracks (movie)";
	tocPtr->discTitle = "My Fair Lady";
	SET_CDtt( 1, 03.28, "Overture");
	SET_CDtt( 2, 02.37, "Why Can't the English?");
	SET_CDtt( 3, 04.23, "Wouldn't It Be Loverly");
	SET_CDtt( 4, 04.35, "I'm An Ordinary Man");
	SET_CDtt( 5, 03.57, "With A Little Bit of Luck");
	SET_CDtt( 6, 03.00, "Just You Wait");
	SET_CDtt( 7, 02.14, "The Rain in Spain");
	SET_CDtt( 8, 03.58, "I Could Have Danced All Night");
	SET_CDtt( 9, 03.10, "Ascot Gavotte");
	SET_CDtt(10, 02.03, "On the Street Where You Live");
	SET_CDtt(11, 04.39, "You Did It");
	SET_CDtt(12, 02.16, "Show Me");
	SET_CDtt(13, 03.28, "Get Me To The Church On Time");
	SET_CDtt(14, 03.38, "A Hymn to Him");
	SET_CDtt(15, 02.31, "Without You");
	SET_CDtt(16, 04.53, "I've Grown Accustomed to Her Face");
	}
    if ( cdKey == SOUNDTM_STARWARTRI_D1 ) { /* 1:14:07-45 */
	tocPtr->discPerformer = "Soundtracks (movie)";
	tocPtr->discTitle = "Star Wars Triology Set, disc 1: Star Wars";
	SET_CDtt( 1, 00.25, "[20th Century Fox Fanfare]");
	SET_CDtt( 2, 05.26, "Main Title");
	SET_CDtt( 3, 06.43, "Imperial Attack");
	SET_CDtt( 4, 02.54, "The Desert/ Robot Auction");
	SET_CDtt( 5, 04.11, "The Little People Work");
	SET_CDtt( 6, 04.07, "The Princess Appears");
	SET_CDtt( 7, 02.58, "The Land of the Sand People");
	SET_CDtt( 8, 02.51, "The Return Home");
	SET_CDtt( 9, 04.49, "Inner City");
	SET_CDtt(10, 04.05, "Mouse Robot/ Blasting Off");
	SET_CDtt(11, 04.51, "Rescue of the Princess");
	SET_CDtt(12, 04.36, "The Walls Converge");
	SET_CDtt(13, 03.55, "Ben's Death/ TIE Fighter Attack");
	SET_CDtt(14, 04.26, "Princess Leia's Theme");
	SET_CDtt(15, 12.15, "The Last Battle");
	SET_CDtt(16, 05.33, "The Throne Room/ End Titles");
	}
    if ( cdKey == RSTARR_STOPNSMELL ) { /* 0:54:36-30 */
	tocPtr->discPerformer = "Ringo Starr";
	tocPtr->discTitle = "Stop and Smell the Roses";
#     if !defined(SKIPSONGS_Ringo_Starr)
	SET_CDtt( 1, 02.44, "Private Property");
	SET_CDtt( 2, 02.21, "Wrack My Brain");
	SET_CDtt( 3, 03.30, "Drumming is My Madness");
	SET_CDtt( 4, 03.20, "Attention");
	SET_CDtt( 5, 03.12, "Stop and Take the Time to Smell the Roses");
	SET_CDtt( 6, 04.31, "Dead Giveaway");
	SET_CDtt( 7, 02.12, "You Belong to Me");
	SET_CDtt( 8, 03.43, "Sure to Fall");
	SET_CDtt( 9, 03.34, "You've Got a Nice Way");
	SET_CDtt(10, 03.17, "Back Off Boogaloo");
	SET_CDtt(11, 03.46, "Wake Up");
	SET_CDtt(12, 03.21, "Red and Black Blues");
	SET_CDtt(13, 04.09, "Brandy");
	SET_CDtt(14, 03.09, "Stop and Take the Time to Smell the Roses  [original vocal]");
	SET_CDtt(15, 05.42, "You Can't Fight Lightning");
	SET_CDtt(16, 02.03, "Hand Gun Promos");
#     endif
	}
    if ( cdKey == STEELYD_CITZ_D1 ) { /* 1:13:26-27 */
	tocPtr->discPerformer = "Steely Dan";
	tocPtr->discTitle = "Citizen Steely Dan: 1972-1980  [disc 1]";
#     if !defined(SKIPSONGS_Steely_Dan)
	SET_CDtt( 1, 05.57, "Do It Again");
	SET_CDtt( 2, 03.09, "Dirty Work");
	SET_CDtt( 3, 03.46, "Kings");
	SET_CDtt( 4, 04.08, "Midnite Cruiser");
	SET_CDtt( 5, 02.58, "Only A Fool Would Say That");
	SET_CDtt( 6, 04.37, "Reelin' In The Years");
	SET_CDtt( 7, 03.28, "Fire In The Hole");
	SET_CDtt( 8, 04.21, "Brooklyn (Owes the Charmer Under Me)");
	SET_CDtt( 9, 03.40, "Change Of The Guard");
	SET_CDtt(10, 04.59, "Turn That Heartbeat Over Again");
	SET_CDtt(11, 05.18, "Bodhisattva");
	SET_CDtt(12, 03.12, "Razor Boy");
	SET_CDtt(13, 05.40, "The Boston Rag");
	SET_CDtt(14, 06.59, "Your Gold Teeth");
	SET_CDtt(15, 05.26, "Show Biz Kids");
	SET_CDtt(16, 05.46, "My Old School");
#     endif
	}
    if ( cdKey == STEELYD_CITZ_D3 ) { /* 1:13:54-35 */
	tocPtr->discPerformer = "Steely Dan";
	tocPtr->discTitle = "Citizen Steely Dan: 1972-1980  [disc 3]";
#     if !defined(SKIPSONGS_Steely_Dan)
	SET_CDtt( 1, 04.16, "Your Gold Teeth II");
	SET_CDtt( 2, 03.55, "Any World (That I'm Welcome To)");
	SET_CDtt( 3, 03.15, "Throw Back The Little Ones");
	SET_CDtt( 4, 04.38, "Kid Charlemagne");
	SET_CDtt( 5, 03.34, "The Caves Of Altamira");
	SET_CDtt( 6, 04.16, "Don't Take Me Alive");
	SET_CDtt( 7, 04.24, "Sign In Stranger");
	SET_CDtt( 8, 04.01, "The Fez");
	SET_CDtt( 9, 04.05, "Green Earrings");
	SET_CDtt(10, 05.51, "Haitian Divorce");
	SET_CDtt(11, 03.56, "Everything You Did");
	SET_CDtt(12, 06.32, "The Royal Scam");
	SET_CDtt(13, 04.02, "Here at the Western World");
	SET_CDtt(14, 05.10, "Black Cow");
	SET_CDtt(15, 08.01, "Aja");
	SET_CDtt(16, 03.56, "Peg");
#     endif
	}
    if ( cdKey == VAR_UNPLUGGED1 ) { /* 1:12:58-67 */
	tocPtr->discPerformer = "Various Artists";
	tocPtr->discTitle = "The Unplugged Collection - Volume One";
	tocPtr->discCatNum = "007599457742500";
	SET_CDtt( 1, 03.49, "Pride and Joy  [Stevie Ray Vaughan]");
	SET_CDtt( 2, 03.45, "Before You Accuse Me  [Eric Clapton]");
	SET_CDtt( 3, 06.24, "Are You Gonna Go My Way  [Lenny Kravitz]");
	SET_CDtt( 4, 03.43, "Somebody to Shove  [Soul Asylum]");
	SET_CDtt( 5, 03.54, "Barefoot  [k.d. lang]");
	SET_CDtt( 6, 05.11, "Graceland  [Paul Simon]");
	SET_CDtt( 7, 06.47, "Don't Let the Sun Go Down on Me  [Elton John]");
	SET_CDtt( 8, 04.44, "Like a Hurricane  [Neil Young]");
	SET_CDtt( 9, 03.39, "Gasoline Alley  [Rod Stewart]");
	SET_CDtt(10, 05.21, "Pink Houses  [John Mellencamp]");
	SET_CDtt(11, 02.58, "We Can Work It Out  [Paul McCartney]");
	SET_CDtt(12, 04.51, "Deep Dark Truthful Mirror  [Elvis Costello & The Rude 5]");
	SET_CDtt(13, 03.46, "Come Rain or Come Shine  [Don Henley]");
	SET_CDtt(14, 04.59, "Why  [Annie Lennox]");
	SET_CDtt(15, 05.26, "Don't Talk  [10,000 Maniacs]");
	SET_CDtt(16, 03.39, "Half a World Away  [R.E.M.]");
	}
    if ( cdKey == VAR_WESTERNTHEMES ) { /* 0:37:35-48 */
	tocPtr->discPerformer = "Various Artists";
	tocPtr->discTitle = "The Greatest Western Themes";
	SET_CDtt( 1, 02.57, "The Good, The Bad, and the Ugly");
	SET_CDtt( 2, 02.11, "Ghost Riders in the Sky");
	SET_CDtt( 3, 01.49, "A Fist Full of Dollars");
	SET_CDtt( 4, 02.16, "The Man Who Shot Liberty Valance");
	SET_CDtt( 5, 02.15, "The Hanging Tree");
	SET_CDtt( 6, 02.09, "Streets of Laredo");
	SET_CDtt( 7, 02.17, "Hang 'em High");
	SET_CDtt( 8, 02.56, "High Noon");
	SET_CDtt( 9, 02.16, "High Chaparral");
	SET_CDtt(10, 01.52, "Bonanza");
	SET_CDtt(11, 02.47, "For a Few Dollars More");
	SET_CDtt(12, 02.24, "The Big Country");
	SET_CDtt(13, 02.04, "The Magnificent Seven");
	SET_CDtt(14, 01.57, "Shenandoah");
	SET_CDtt(15, 01.52, "Red River Valley");
	SET_CDtt(16, 03.31, "Once Upon a Time in the West");
	}
    if ( cdKey == RWRIGHT_BROKENCHINA ) { /* 0:59:26-05 */
	tocPtr->discPerformer = "Rick Wright";
	tocPtr->discTitle = "Broken China";
	SET_CDtt( 1, 02.28, "Breaking Water");
	SET_CDtt( 2, 04.22, "Night of a Thousand Furry Toys");
	SET_CDtt( 3, 03.28, "Hidden Fear");
	SET_CDtt( 4, 04.01, "Runaway");
	SET_CDtt( 5, 02.22, "Unfair Ground");
	SET_CDtt( 6, 04.07, "Satellite");
	SET_CDtt( 7, 03.44, "Woman of Custom");
	SET_CDtt( 8, 01.17, "Interlude");
	SET_CDtt( 9, 03.19, "Black Cloud");
	SET_CDtt(10, 06.10, "Far from the Harbour Wall");
	SET_CDtt(11, 01.38, "Drowning");
	SET_CDtt(12, 06.31, "Reaching for the Rail");
	SET_CDtt(13, 02.47, "Blue Room in Venice");
	SET_CDtt(14, 04.13, "Sweet July");
	SET_CDtt(15, 04.37, "Along the Shoreline");
	SET_CDtt(16, 04.20, "Breakthrough");
	}
    if ( cdKey == YARDB_REUNIONCONCERT ) { /* 1:04:07-50 */
	tocPtr->discPerformer = "The Yardbirds";
	tocPtr->discTitle = "Reunion Concert";
#     if !defined(SKIPSONGS_The_Yardbirds)
	SET_CDtt( 1, 06.28, "Back Where I Started (Ricky Ricardo Rave-Up)");
	SET_CDtt( 2, 03.04, "I'm Not Talking");
	SET_CDtt( 3, 02.34, "Heavy Weather");
	SET_CDtt( 4, 03.27, "Train Kept a Rolling");
	SET_CDtt( 5, 04.32, "Crying Out for Love");
	SET_CDtt( 6, 02.43, "Heartful of Soul");
	SET_CDtt( 7, 03.26, "Three Lane Highway");
	SET_CDtt( 8, 03.34, "Ain't Done Wrong");
	SET_CDtt( 9, 05.37, "Sitting on Top of the World");
	SET_CDtt(10, 02.11, "Ain't Got You");
	SET_CDtt(11, 03.43, "Rack My Mind");
	SET_CDtt(12, 03.51, "Ain't Superstitious");
	SET_CDtt(13, 05.26, "Bad Boy");
	SET_CDtt(14, 05.28, "Dust My Broom");
	SET_CDtt(15, 03.42, "Mr. You're a Better Man Than I");
	SET_CDtt(16, 04.19, "For Your Love");
#     endif
	}
    if ( cdKey == NYOUNG_DECADE_D1 ) { /* 1:13:24-45 */
	tocPtr->discPerformer = "Neil Young";
	tocPtr->discTitle = "Decade  [disc 1]";
	tocPtr->discCatNum = "007599022572600";
#     if !defined(SKIPSONGS_Neil_Young)
	SET_CDtt( 1, 02.29, "Down to the Wire");
	SET_CDtt( 2, 02.15, "Burned");
	SET_CDtt( 3, 02.51, "Mr. Soul");
	SET_CDtt( 4, 06.13, "Broken Arrow");
	SET_CDtt( 5, 03.46, "Expecting to Fly");
	SET_CDtt( 6, 05.41, "Sugar Mountain");
	SET_CDtt( 7, 02.20, "I Am a Child");
	SET_CDtt( 8, 03.50, "The Loner");
	SET_CDtt( 9, 05.38, "The Old Laughing Lady");
	SET_CDtt(10, 03.01, "Cinnamon Girl");
	SET_CDtt(11, 08.59, "Down By the River");
	SET_CDtt(12, 10.03, "Cowgirl in the Sand");
	SET_CDtt(13, 03.28, "I Believe in You");
	SET_CDtt(14, 03.46, "After the Gold Rush");
	SET_CDtt(15, 05.29, "Southern Man");
	SET_CDtt(16, 03.33, "Helpless");
#     endif
	}
    if ( cdKey == NYOUNG_LIVERUST ) { /* 1:14:01-18 */
	tocPtr->discPerformer = "Neil Young";
	tocPtr->discTitle = "Live Rust";
	tocPtr->discCatNum = "007599022962500";
#     if !defined(SKIPSONGS_Neil_Young)
	SET_CDtt( 1, 05.02, "Sugar Mountain");
	SET_CDtt( 2, 03.01, "I Am a Child");
	SET_CDtt( 3, 03.15, "Comes a Time");
	SET_CDtt( 4, 03.49, "After the Gold Rush");
	SET_CDtt( 5, 04.12, "My, My, Hey Hey (Out of the Blue)");
	SET_CDtt( 6, 03.42, "When You Dance I Can Really Love");
	SET_CDtt( 7, 04.52, "The Loner");
	SET_CDtt( 8, 03.07, "The Needle and the Damage Done");
	SET_CDtt( 9, 02.52, "Lotta Love");
	SET_CDtt(10, 04.50, "Sedan Delivery");
	SET_CDtt(11, 05.43, "Powderfinger");
	SET_CDtt(12, 06.19, "Cortez the Killer");
	SET_CDtt(13, 03.22, "Cinnamon Girl");
	SET_CDtt(14, 08.03, "Like a Hurricane");
	SET_CDtt(15, 04.37, "Hey, Hey, My My (Into the Black)");
	SET_CDtt(16, 07.13, "Tonight's the Night");
#     endif
	}
}
